import { Box, SxProps } from "@mui/material";

type Props = {
  sx?: SxProps;
};

export const CorrectAnswer = ({ sx }: Props) => {
  return (
    <Box
      sx={{
        display: "flex",
        ...sx,
      }}
    >
      <svg
        width="24"
        height="24"
        viewBox="0 0 24 24"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <circle
          cx="12"
          cy="12"
          r="10"
          stroke="#0D9F00"
          stroke-width="1.5"
        />
        <path
          d="M9.30078 11.8L11.3008 13.8L15.3008 9.79999"
          stroke="#0D9F00"
          stroke-width="1.5"
          stroke-linecap="round"
          stroke-linejoin="round"
        />
      </svg>
    </Box>
  );
};
